local fn = _gn(0x5FC9357C26DAEFCE)
--- magdemo = magazine demo, i. e. for magazines such as IGN, pre play phases to prepare articles etc. - example 2012 builds for V
-- Hardcoded to return false.
function Global.IsMagDemo_1Active()
	return fn(_ri)
end
